## kvkbd-trinity 3.5.13.2

=== debian/changelog ===
kvkbd-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 18:22:35 +0200

kvkbd-trinity (0.4.8-0ubuntu3) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kvkbd-trinity (0.4.8-0ubuntu2) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 06 March 2009 01:35:00 -0600

kvkbd-trinity (0.4.8-0ubuntu1) intrepid; urgency=low

  * Fix build failures with g++-4.3.

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 31 Dec 2008 14:42:00 -0600

kvkbd (0.4.8-0ubuntu2) hardy; urgency=low

  * Fix build failures with g++-4.3.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 24 Jan 2008 10:43:53 +0000

kvkbd (0.4.8-0ubuntu1) hardy; urgency=low

  * New upstream release
  * Updated debian/control:
    - updated my email address
    - moved Homepage up according to specs
    - bumped version to 3.7.3

 -- Richard A. Johnson <nixternal@kubuntu.org>  Tue, 22 Jan 2008 11:33:36 -0600

kvkbd (0.4.7-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 25 Oct 2007 15:48:02 +0200

kvkbd (0.4.5-0ubuntu3) gutsy; urgency=low

  * Added kubuntu_01_kdepot.patch for strings extraction to Rosetta
  * Added kubuntu_02_nice_desktop_file.patch, adding GenericName for XDG
    directory

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 29 Aug 2007 10:07:09 +0200

kvkbd (0.4.5-0ubuntu2) gutsy; urgency=low

  * Add autoconf to build-dep 

 -- Richard A. Johnson <nixternal@ubuntu.com>  Mon, 20 Aug 2007 10:57:04 -0500

kvkbd (0.4.5-0ubuntu1) gutsy; urgency=low

  * New upstream release
  * Remaining Ubuntu changes:
    - debian/rules: added 'make -f Makefile.cvs' to create configure
    - debian/control: added automake1.10 so you can run previous command

 -- Richard A. Johnson <nixternal@ubuntu.com>  Thu, 09 Aug 2007 12:06:24 -0500

kvkbd (0.4-0ubuntu1) gutsy; urgency=low

  * New upstream release
  * debian/rules: added 'make -f Makefile.cvs' to create configure
  * debian/control: added automake1.10 so you can run previous command

 -- Richard A. Johnson <nixternal@ubuntu.com>  Sat, 04 Aug 2007 12:03:32 -0500

kvkbd (0.3.1-0ubuntu1) gutsy; urgency=low

  * Initial release
  * Added COPYING.LIB to the .orig

 -- Richard A. Johnson <nixternal@ubuntu.com>  Thu, 02 Aug 2007 10:58:22 -0500
