=== debian/control ===
Source: kvkbd-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 5), quilt, cdbs, libxtst-dev, kdelibs4-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://pan4os.info/main/index.php

Package: kvkbd-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Virtual keyboard for KDE [Trinity]
 Virtual keyboard for KDE for use with accessibility. Application contains
 a systray widget as well as a dockwidget.
