=== src/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${X11_INCLUDE_DIR}
  ${X11_XTest_INCLUDE_PATH}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kvkbd (executable)

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES
        DragWidget.cpp
        MainWidget.cpp
        VButton.cpp
        main.cpp
        numpadvbutton.cpp
        resizabledragwidget.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     ${X11_XTest_LIB}
     
  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons

tde_install_icons( ${PROJECT_NAME} )


##### other data

install(
    FILES dock.png tray.png
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/pics
)

install(
    FILES ${PROJECT_NAME}.desktop
    DESTINATION ${XDG_APPS_INSTALL_DIR}
)
