=== src/CMakeLists.txt ===
--- 
+++ 
@@ -47,7 +47,4 @@
     DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/pics
 )
 
-install(
-    FILES ${PROJECT_NAME}.desktop
-    DESTINATION ${XDG_APPS_INSTALL_DIR}
-)
+tde_create_translated_desktop( ${PROJECT_NAME}.desktop )
