## kvkbd-trinity 14.0.13

=== debian/changelog ===
kvkbd-trinity (4:14.0.13-0ubuntu20.04.0+0) focal; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kvkbd

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 22 Jun 2022 12:12:01 +0200
