## kvkbd-trinity 14.1.3

=== debian/changelog ===
kvkbd-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#kvkbd

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 17 Oct 2024 23:10:36 +0200
