## kvkbd-trinity 14.1.5~pre2

=== debian/changelog ===
kvkbd-trinity (4:14.1.5~pre2-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 17fcb3afe88f97c44ba36efbe43cc31362036e89
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kvkbd

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
