## kvkbd-trinity 14.1.5

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -19,12 +19,13 @@
 tde_add_executable( ${PROJECT_NAME} AUTOMOC
 
   SOURCES
-        DragWidget.cpp
-        MainWidget.cpp
-        VButton.cpp
-        main.cpp
-        numpadvbutton.cpp
-        resizabledragwidget.cpp
+     DragWidget.cpp
+     MainWidget.cpp
+     VButton.cpp
+     main.cpp
+     numpadvbutton.cpp
+     resizabledragwidget.cpp
+     Xutils.cpp
   LINK
      tdecore-shared
      tdeui-shared
