## kvkbd-trinity 14.1.6~pre1

=== debian/changelog ===
kvkbd-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for e7a10fa951cf8fa721e9bd66921357c94c60062b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kvkbd

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:05:49 +0100
