## kvkbd-trinity 14.2.0~pre38

=== debian/changelog ===
kvkbd-trinity (4:14.2.0~pre38-0debian14.0.0+6~a) forky; urgency=low

  * Automated git build for 20c8d93b767795cea12784f3caac17250283010d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kvkbd

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
