=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Package: kvkbd-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kvkbd-kde3 (<< 4:14.0.0~), kvkbd-trinity (<< 4:14.0.0~)
-Breaks: kvkbd-kde3 (<< 4:14.0.0~), kvkbd-trinity (<< 4:14.0.0~)
+Replaces: kvkbd-trinity (<< 4:14.0.0~)
+Breaks: kvkbd-trinity (<< 4:14.0.0~)
 Description: Virtual keyboard for TDE [Trinity]
  Virtual keyboard for TDE for use with accessibility. Application contains
  a systray widget as well as a dockwidget.
