## kvkbd-trinity 14.2.0~pre39

=== debian/changelog ===
kvkbd-trinity (4:14.2.0~pre39-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 5574301d34929b1cd994c221294277c1f714deaf
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kvkbd

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:07:31 +0100
